Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#2591 closed task (fixed)

Update CPU Architecture Supplement

Reported by: Chris Johns Owned by: Chris Johns
Priority: high Milestone: 4.11
Component: doc Version: 4.11
Severity: blocker Keywords:
Cc: Blocked By:
Blocking:

Description

Update the CPU Architecture Supplement to REST format.

Change History (3)

comment:1 Changed on 10/27/16 at 22:19:41 by Chris Johns

Owner: set to Chris Johns
Status: newaccepted

comment:2 Changed on 01/14/17 at 20:53:30 by Chris Johns

Resolution: fixed
Status: acceptedclosed

Converted.

comment:3 Changed on 10/10/17 at 06:06:29 by Sebastian Huber

Component: Documentationdoc
Note: See TracTickets for help on using tickets.